Subject: Re: 2nd time Annc: Marvell DB64360 platform support patches available

From: "Mark A. Greer" <[email-masked]>
Date: Mon, 29 Sep 2003 18:15:32 -0700

Mark A. Greer wrote:

> Depending on how easy it is to merge the 64260 & 64360 drivers, it may
> be better to just combine them & still use the SDMA method.  But if
> you do keep separte drivers, it would be better to have a 64360 one
> that uses PIO directly on the chip's regs.

BTW, I just 'brute force & ignorance' pushed the gt64260 mpsc into a
64360 kernel and it basically worked so combining the two is probably
the way to go.

Mark

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/